inherit deb-dl

LICENSE = "X11"

FULL_LINK = 'http://ports.ubuntu.com/pool/main/w/wayland/libwayland-cursor0_1.14.0-2_arm64.deb'
DEB_NAME = 'libwayland-cursor0_1.14.0-2_arm64.deb'

SRC_URI[md5sum] = "af20360ffeb8c81f7d3fbef7fade32dd"
